<?php
/*
 * topic/package_define.inc.php
 * 
 * CopyRight(C) 2010 Shopformer Development Team. All Right Reserved
 * URL: http://sourceforge.jp/projects/shopformer/
 * 
 * 
 * Mail: m_nakashima@users.sourceforge.jp
 * Auther: Masanori Nakashima
 * Last Update: 2010-06-18
 */
/**
 * パッケージ用定義ファイル
 * 
 * @package topic パッケージ
 * @version 0.2.03
 * @author  <m_nakashima@users.sourceforge.jp>
 * @since PHP 4.3.9
 */
define('TOPIC_VERSION',		'0.2.03');

/** トピック保存ファイル	*/
define('TOPIC_FILE_URI_TOPICS',	'/topic/topics.dat');
/** トピック保存ファイルの保存カラム順序定義ハッシュ	*/
$GLOBALS['TOPIC_COLUMN_ORDER_DEF_HASH']	= array(
	'topicDate'	=> 1,
	'topicId'		=> 2,
	'subject'		=> 3,
	'description'	=> 4,
);
if( file_exists(DIR_PATH_DATA.DIRECTORY_SEPARATOR.'topic.define.inc.php') ) {
	require_once(DIR_PATH_DATA.DIRECTORY_SEPARATOR.'topic.define.inc.php');
}
?>